
Redmine - Patch #20740

Confusing name: test public query called "private"

2015-09-14 10:57 - Kirill  Smirnov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.2.0   

Description

The attached patch just changes a public test query name from "private" to "public".

Associated revisions

Revision 14617 - 2015-09-20 14:54 - Jean-Philippe Lang

Confusing name: test public query called "private" (#20740).

Patch by Kirill Smirnov.

History

#1 - 2015-09-17 04:18 - Go MAEDA

- Category set to Code cleanup/refactoring

- Target version set to 3.2.0

Indeed. It should be fixed.

#2 - 2015-09-20 14:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Patch committed, thanks.

Files

issues_controller_test.patch 597 Bytes 2015-09-14 Kirill  Smirnov
